.leave-page-modal.leavePageModal-h2 .modal-content,
.leave-page-modal.leavePageModal-a2 .modal-content {
    background: #FFC327;
    font-family: "open sans", sans-serif;
    padding-top: 60px;
    text-align: left;
}

.leave-page-modal.leavePageModal-h2 .text,
.leave-page-modal.leavePageModal-a2 .text {
    text-align: left;
    max-width: 420px;
}

.leave-page-modal.leavePageModal-h2 .modal-content h3,
.leave-page-modal.leavePageModal-a2 .modal-content h3 {
    font-size: 33px;
    font-weight: 800;
}

.leave-page-modal.leavePageModal-h2 .modal-content p,
.leave-page-modal.leavePageModal-a2 .modal-content p {
    font-weight: 600;
    font-size: 33px;
    line-height: 1.2;
    color: #1f2c46;
}

.leave-page-modal.leavePageModal-h2 .modal-content p strong,
.leave-page-modal.leavePageModal-a2 .modal-content p strong {
    font-weight: 800;
}

.leavePageModal-h2 .woman-wrap,
.leavePageModal-a2 .woman-wrap {
    position: absolute;
    top: -81px;
    left: 55px;
    transform: translateX(-100%);
}

.leave-page-modal.leavePageModal-h2 .modal-content .buttons a:nth-child(1),
.leave-page-modal.leavePageModal-a2 .modal-content .buttons a:nth-child(1) {
    width: 423px;
    height: 93px;
    background-color: #1f2c46;
    box-shadow: 0px 4px 3px 0 rgba(0, 0, 0, 0.26);
    font-size: 25px;
    font-weight: bold;
    display: flex;
    padding: 0;
    margin-bottom: 21px;
}

.leave-page-modal.leavePageModal-h2 .modal-content .buttons a,
.leave-page-modal.leavePageModal-a2 .modal-content .buttons a {
    margin: 0;
    text-align: center;
}

.leave-page-modal.leavePageModal-h2 .modal-content .buttons .col-r img,
.leave-page-modal.leavePageModal-a2 .modal-content .buttons .col-r img {
    transition: 0.3s all ease-in;
}


.leave-page-modal.leavePageModal-h2 .modal-content .col-l,
.leave-page-modal.leavePageModal-a2 .modal-content .col-l {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 16px 40px;
    flex: 1;
}

.leave-page-modal.leavePageModal-h2 .modal-content .col-r,
.leave-page-modal.leavePageModal-a2 .modal-content .col-r {
    width: 93px;
    background-color: #ffffff;
    padding: 0;
    flex: 0 0 93px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
}

.leave-page-modal.leavePageModal-h2 .modal-content .buttons a.deny,
.leave-page-modal.leavePageModal-a2 .modal-content .buttons a.deny {
    width: 100%;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    color: #1f2c46;
    background: none;
    padding: 0;
}

.leave-page-modal.leavePageModal-h2 .modal-content .buttons a:hover .col-r img,
.leave-page-modal.leavePageModal-a2 .modal-content .buttons a:hover .col-r img {
    transform: translateX(15px);
}



